=== debian/changelog ===
smp-utils (0.96-1) unstable; urgency=low

  * Initial release (Closes: #632707)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 07 Jul 2011 01:42:16 +0530
