=== debian/control ===
Source: smp-utils
Section: admin
Priority: extra
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.2
Homepage: http://sg.danny.cz/sg/smp_utils.html
Vcs-Git: git://git.debian.org/collab-maint/smp-utils.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/smp-utils.git;a=summary

Package: smp-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SAS Expander (SMP) utilities for SAS/SATA disk arrays
 Utilities that send a Serial Attached SCSI (SAS) Management
 Protocol (SMP) request to a SMP target. If the request fails then
 the error is decoded. If the request succeeds then the response is
 either decoded, printed out in hexadecimal or output in binary.
 This package supports multiple interfaces since SMP passthroughs
 are not mature. This package supports the Linux 2.6 series.
