## smp-utils 0.97

=== debian/changelog ===
smp-utils (0.97-1) unstable; urgency=low

  * New upstream release 
  * [c080fc5] Enable hardening flags
  * [c6c0044] update standards version to 3.9.3

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 26 Jun 2013 17:41:54 +0530
