## smp-utils 0.98

=== debian/changelog ===
smp-utils (0.98-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:12:02 +0000

smp-utils (0.98-2) unstable; urgency=medium

  * Switch repository to Salsa
  * Add patch to fix build failure for implicit function declaration
    (Closes: #916020)
  * Bump debhelper dependency to 9

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 06 Jan 2019 12:35:38 +0530

smp-utils (0.98-1) unstable; urgency=medium

  * [ddcb84e] Imported Upstream version 0.98
  * [53a59ca] Drop smp-utils.install file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 29 Sep 2014 13:46:19 +0530

smp-utils (0.97-2) unstable; urgency=medium

  * [8018937] Call dh with autotools.
    Thanks to Matthias Klose (Closes: #727970)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 15 Apr 2014 22:56:15 +0530
