=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: extra
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), autotools-dev
+Standards-Version: 3.9.3
 Homepage: http://sg.danny.cz/sg/smp_utils.html
-Vcs-Git: git://git.debian.org/collab-maint/smp-utils.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/smp-utils.git;a=summary
+Vcs-Git: https://salsa.debian.org/linux-blocks-team/smp-utils.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/smp-utils.git
 
 Package: smp-utils
 Architecture: any
