=== debian/watch ===
version=3
http://sg.danny.cz/sg/p/smp_utils-([\d\.]+)\.tgz
