## smp-utils 0.99

=== debian/changelog ===
smp-utils (0.99-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Drop use of autotools-dev debhelper.
  * Bump debhelper from deprecated 9 to 10.
  * Change priority extra to priority optional.
  * Use canonical URL in Vcs-Browser.
  * Remove unnecessary get-orig-source-target.

  [ Ritesh Raj Sarraf ]
  * New upstream version 0.99
  * Drop patch fix-ftbfs-implicit-function.patch. Merged upstream
  * Explicitly mention the BSD-3-clause license

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 27 Nov 2020 22:21:41 +0530
