=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: smp-utils
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), autotools-dev
+Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.16.1~), autotools-dev
 Standards-Version: 3.9.3
 Homepage: http://sg.danny.cz/sg/smp_utils.html
 Vcs-Git: https://salsa.debian.org/linux-blocks-team/smp-utils.git
-Vcs-Browser: https://salsa.debian.org/linux-blocks-team/smp-utils.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/smp-utils
 
 Package: smp-utils
 Architecture: any
